powered by Jive Software

Upgraded to 4.1.6 suddenly we cannot connect

I attempted to upgrade to 4.1.6, all appeared to work until I used spark to login, suddenly it won’t log in. Out of frustration I have uninstalled and re-installed, just taking all the defaults with the exception of using our Active Directory for users.

It still says that it can’t connect, stated there is an “unknown connection error. Please review logs for more information.”

I’m at a loss as to where the logs are, as the x86\spark\logs folder has a logs file that is empty.

Further, I’m not sure what broke. Can someone give me some assistance?

Thanks!

Upgraded from which version? Don’t you have a backup to restore after a failed upgrade?

We upgraded from 4.1.5 to 4.1.6. We do have a backup, but i wanted to solve this without reverting to the backup if it was possible.

You can check Openfire logs in /openfire/logs - check the all.log file. Btw, what OS, was you using x86 or x64 version of Openfire? Which installer did you use for upgrade? If you were using service, have you stopped it before upgrading?

Hello,

DId you ever figure out what the issue was? I am having the same issue. After upgrading to 4.1.6 and we can no longer log in from spark.

If you were koko in the chat, then you are probably having a problem with new Spark version not able to login as you use wrong value for Domain field. You can either downgrade to Spark 2.7.7 or fix your domain. Login issues since Spark 2.8.0